.redesign div#home-banner-section {
  border-bottom: none;
}

#main-section span.italic-space {
  margin-left: 3px;
}

.redesign #home-text p {
  font-size: 22px;
  line-height: 31px;
  padding-top: 65px;
}

.redesign #card-cta-section .container {
  background-image: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/global/mobile/bottom-left-stripe.png);
  background-repeat: no-repeat;
  background-position: bottom left;
  border-radius: 8px;
}

.redesign #card-cta-section .button a {
  font-size: 18px;
  line-height: 28px;
  padding: 12px 15.5px;
  width: fit-content;
  margin: 16.8px auto 13.16px;
  border-radius: 25px;
  letter-spacing: -0.5px;
}

.redesign #card-cta-section .image img {
  margin-bottom: 19px;
}

/* Code to stop animations starts */
#home-banner-content>.container>.cmp-container.stop-animation.mlr-ss {
  opacity: 1 !important;
  animation: none;
  animation-delay: unset !important;
}

#home-banner-content>.container>.cmp-container.mlr-ss>.container {
  z-index: 0;
}

#home-banner-content>.container>.cmp-container.mlr-ss .text>.cmp-text {
  z-index: 1;
}

#home-banner-content>.container>.cmp-container.stop-animation {
  animation: none;
}

/* Code to stop animations ends */

#home .redesign #header .container:has(>#main-navigation),
#home .redesign #header {
  background: transparent;
}

#home #main-section:has(.redesign) {
  margin-top: -63px;
  background: transparent;
}

#home #main-section>div.redesign:has(>#home-banner-section) {
  padding-top: 63px;
}

#home .redesign #header .container:has(>#main-navigation .show) {
  background: #FF8FC0;
}

#home #header .container:has(>#main-navigation) {
  background: transparent;
  animation: nonsticky-header 1s forwards;
}

#home #header.sticky-header .container:has(>#main-navigation) {
  animation: sticky-header 1s forwards;
}

@keyframes nonsticky-header {
  to {
    background: transparent;
  }
}

@keyframes sticky-header {
  to {
    background: #FF8FC0;
  }
}

.redesign #home-banner-content {
  flex-direction: column;
  gap: 40px;
}

div#home-banner-content>div>.cmp-container {
  display: flex;
}

.desktop-animation {
  display: none;
}

.cmp-container .section-blur-layer {
  display: none !important;
}

#home-banner-content>.container>.cmp-container>.container {
  bottom: 0;
  position: absolute;
  animation: none;
  margin: 0;
  max-width: 100%;
  right: 0;
  top: 0;
  z-index: -1;
  width: 100%;
}

.cmp-container .cmp-html-video--viewport {
  position: relative !important;
  overflow: visible !important;
}

.cmp-container__htmlvideo--enabled {
  padding: 0 !important;
}

.cmp-container .playpause {
  display: none !important;
}

#home-banner-content>.container>.cmp-container {
  position: relative;
}

#home-banner-content {
  position: relative;
  width: 100%;
}

#home-banner-content>.container>.cmp-container {
  position: absolute;
  width: 100%;
  opacity: 0;
  top: 0;
  animation: fadeInOut 30s infinite;
  border: 0;
}

#home-banner-content>.container:has(#videotape-section)>.cmp-container {
  animation-delay: 0s;
}

#home-banner-content>.container:has(#phone-section)>.cmp-container {
  animation-delay: 10s;
}

#home-banner-content>.container:has(#computer-section)>.cmp-container {
  animation-delay: 20s;
}

#home .redesign div#card-cta-section>.container>.cmp-container>.container {
  background: none;
}

#home #home-section-2 .card-cta-head {
  text-transform: uppercase;
  font-size: 28px;
  line-height: 32px;
}

/* fixes  starts here*/

/* .redesign div#home-banner-section:before {
  content: '';
  position: absolute;
  display: block;
  background-image: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/global/mobile/top-left-stripe.png);
  background-repeat: no-repeat;
  width: 75px;
  height: 75px;
} */
body:has(.redesign) #home-section-2 .pattern-width {
  background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/home/mobile/home-bg-aqua.png) no-repeat top right;
  padding-top: 51px;
}

body:has(.redesign) #home-banner-title .font-small-home {
  font-size: 48px;
  line-height: 68px;
  letter-spacing: -2px;
}

body:has(.redesign) #home-banner-title .font-big-home {
  font-size: 64px;
  line-height: 68px;
  letter-spacing: -2px;
}

body:has(.redesign) #home-banner-title .font-medium-home {
  font-size: 64px;
  line-height: 68px;
  letter-spacing: -2px;
}

.redesign #home-banner-section h2 {
  font-size: unset;
  line-height: unset;
  letter-spacing: unset;
  margin-top: 20px;
}

#home #main-section>div.redesign:has(>#home-banner-section) {
  background: radial-gradient(circle at right, #FFBCDB 0%, #FEDCE7 100%);
}

div#home-banner-heading {
  position: absolute;
}

div.max-width:has(#home-banner-heading) {
  max-width: 1091px;
}

#home-banner-content>.container>.cmp-container .text>.cmp-text {
  position: absolute !important;
  bottom: 0;
}

#home-banner-section #home-eyebrow h1 {
  margin: 0;
  font-weight: normal;
  letter-spacing: normal;
}

/* fixes ends here */
@keyframes fadeInOut {
  0% {
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  30% {
    opacity: 1;
  }

  40% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

/******standard media query*******/
@media screen and (min-width: 992px) {
  .redesign #card-cta-section .container {
    background-image: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/global/desktop/bottom-left-stripe.png);
  }

  .redesign div#card-cta-section {
    gap: 35px;
    flex-direction: column;
    margin: 0;
  }

  .redesign #home-text p {
    /* padding: 66px 70px 49px 0; */
    padding: 15px 0px 49px 0;
    font-size: 26px;
  }

  .redesign #card-cta-section .image,
  .redesign #card-cta-section .text {
    padding: 0;
    max-width: none;
  }

  #home #main-section:has(.redesign) {
    margin-top: 49px;
  }

  #home #main-section>div.redesign:has(>#home-banner-section) {
    padding-top: 0;
  }

  .redesign #home-banner-section h2 {
    max-width: 531px;
  }

  .desktop-animation {
    display: block;
  }

  .mobile-animation {
    display: none;
  }

  .redesign div#home-banner-section {
    padding-bottom: 0;
  }

  #home .redesign div#card-cta-section>.container>.cmp-container {
    display: flex;
    column-gap: 88px;
    padding: 41px 174px 45px 81px;
  }

  #home .redesign #card-cta-section .image img {
    width: 115px;
    height: 115px;
    max-width: unset;
  }


  #home .redesign #card-cta-section .button a {
    margin-left: 0;
    margin: 32px auto 0 0;
  }

  #home #home-section-2 .card-cta-head {
    font-size: 40px;
    line-height: 42px;
    letter-spacing: -1px;
    font-family: 'Antonio';
  }

  #home #home-section-2 .card-cta-desc {
    padding-right: 70px;
  }

  /* fixes starts here */
  .redesign div#home-banner-section:before {
    background-image: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/global/desktop/top-left-stripe.png);
    background-repeat: no-repeat;
    top: 0px;
    width: 127px;
    height: 117px;
    z-index: 3;
    content: '';
    position: absolute;
    display: block;
  }

  .redesign div#home-banner-section {
    position: relative;
    aspect-ratio: 16/9;
  }

  body:has(.redesign) #home-section-2 .pattern-width {
    background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/home/desktop/home-bg-pattern.png) no-repeat top right;
    padding-top: 51px;
  }

  #home-banner-content>.container>.cmp-container .text {
    max-width: 1091px;
    width: 100%;
    margin: 0 auto;
    padding-top: 78px;
    aspect-ratio: 12/9;
  }

  body:has(.redesign) #home-banner-content p {
    font-size: 44px;
    line-height: 51px;
    max-width: 433px;
    padding-bottom: 84px;
  }

  body:has(.redesign) #home-banner-title .font-small-home {
    font-size: 69px;
    line-height: 70px;
    letter-spacing: -2.55px;
  }

  body:has(.redesign) #home-banner-title .font-big-home {

    font-size: 110.34px;
    line-height: 110px;
    letter-spacing: -3.48px;
  }

  body:has(.redesign) #home-banner-title .font-medium-home {
    font-size: 92.91px;
    line-height: 95px;
    letter-spacing: -3.48px;
  }

  .redesign #home-banner-section h2 {
    margin-top: 10px;
  }

  body:has(.redesign) #home-eyebrow p {
    padding-top: 0;
    font-size: 32.52px;
    line-height: 46.46px;
  }

  /* fixes starts here */
}

@media screen and (max-width: 991px) {
  .mobile-animation .cmp-html-video--holder {
    /*display: block;*/
  }

  #home .redesign #header {
    background: radial-gradient(circle at right, #FFBCDB 8%, #FEDCE7 60%);
  }

  #home-banner-content>.container>.cmp-container .text {
    padding: 63px 30px 0;
    min-height: 614px;
    width: 100%;
  }

  .redesign #home-banner-content {
    gap: 32px;
  }

  #home #main-section>div.redesign:has(>#home-banner-section) {
    padding-top: 0;
  }

  body:has(.redesign) #home-banner-content p {
    max-width: 124px;
    padding-bottom: 28px;
    color: #223861;
  }

  body:has(.redesign) #home-eyebrow p,
  body:has(.redesign) #home-banner-title .font-big-home {
    color: #223861;
  }

  .redesign div#home-banner-section {
    min-height: 614px;
  }

  body:has(.redesign) #home-banner-content #computer-section p {
    max-width: 183px;
  }

  .redesign #home-banner-section h2 {
    padding-right: 10px
  }

  #home-banner-content>.container>.cmp-container>.container {
    padding-top: 0px;
  }

  body:has(.redesign) #home-section-2 .pattern-width {
    padding-top: 0;
    background-position-y: 62px;
  }
}

/* copmatibilty starts here */
@media screen and (max-width:328px) {
  .redesign #card-cta-section .button a {
    margin-left: 10px;
    margin-right: 10px;
  }

  /* body:has(.redesign) #home-banner-content p{
    position: relative;
        top: -12px;
        right: 0px;
        letter-spacing: -1.2px;
   } */
}


/* compatbilty code for banner */

/* @media screen and (min-width:400px) and (max-width:992px) {
  #home-banner-content>.container>.cmp-container>.container {
      top: unset;
      width: 100%;
  }

  .redesign div#home-banner-section{
      min-height: 740px;
      width: 100%;
  }
  .redesign #home-banner-title {
      max-width: 270px;
      padding-right: 0px;
  }

  .redesign #home-banner-content>.container>.cmp-container .text {
      min-height: 610px;
  }
}

@media screen  and (max-width:380px) {
  #home-banner-content>.container>.cmp-container>.container {
      top: unset;
      width: 100%;
  }



  .redesign #home-banner-content>.container>.cmp-container .text {
      min-height: 500px;
  }
  .redesign .cmp-container__htmlvideo--enabled {
      top: 150px
  }
  #home-banner-content>.container>.cmp-container .text>.cmp-text {
     
      bottom: -130px;
  }
}
@media screen and (min-width:992px) and (max-width:1330px) {

  .redesign div#home-banner-heading {
      margin-top: 20px;
  }
  
 

}
@media screen and (min-width:992px) and (max-width:1050px) {

  body:has(.redesign) #home-section-2 .pattern-width {
    background-position-y: -1px;
    background-size: 69%;
  }

} */


/* compatbilty code for banner */



/* new code for banner */
@media screen and (min-width:992px) and (max-width:1325px) {

  body:has(.redesign) #home-banner-content p {
    padding-bottom: 0;
    /* padding-left: 44px; */

    font-size: 37px;
    line-height: 44px;
  }

  .redesign #home-banner-section h2 {
    margin-top: 10px;
    max-width: 356px;
  }

  body:has(.redesign) #home-banner-title .font-small-home {
    letter-spacing: -4px;
    line-height: 50px;
    font-size: 54px;
  }

  body:has(.redesign) #home-banner-title .font-big-home {
    line-height: 70px;
    font-size: 69px;
  }

  body:has(.redesign) #home-banner-title .font-medium-home {
    font-size: 68px;
    line-height: 73px;
    letter-spacing: -4px;
  }

  body:has(.redesign) #home-banner-content>.container>.cmp-container .text {
    aspect-ratio: 12 / 6.9;
    /* margin-left: 40px; */
  }

  body:has(.redesign) #home-banner-content>.container>.cmp-container .text>.cmp-text {
    bottom: 20px;
    left: auto;
  }

}

@media screen and (min-width:992px) and (max-width:1181px) {
  body:has(.redesign) #home-banner-content p {
    padding-left: 44px;
  }

  body:has(.redesign) div#home-banner-heading {
    padding-left: 25px;
  }

  body:has(.redesign) #home-section-2 .pattern-width {
    background-size: 69%;
  }
   body:has(.redesign) #home-banner-content p {
        padding-left: 44px;
        font-size: 31px;
        line-height: 38px;
        max-width: 320px;
    }
    body:has(.redesign) #home-eyebrow p {

        font-size: 30.52px;

}
    body:has(.redesign) #home-banner-content>.container>.cmp-container .text>.cmp-text {
        bottom: 25px;
}
.redesign #home-banner-section h2 {
    margin-top: 0px;
    
  }


}

@media screen and (min-width:1040px) and (max-width:1150px) {
  body:has(.redesign) #home-banner-content p {
    padding-bottom: 20px;
  }

  .redesign #home-banner-section h2 {
    margin-top: 10px;
  }
  


}


@media screen and (min-width:400px) and (max-width:991px) {
  body:has(.redesign) #home-banner-content>.container>.cmp-container>.container {
    top: unset;
    width: 100%;
  }

  body:has(.redesign) #home-banner-title {
    padding-right: 0px;
  }

  body:has(.redesign) div#home-banner-heading {
    max-width: 275px;
  }
}

/* @media screen  and (max-width:380px) {
  #home-banner-content>.container>.cmp-container>.container {
      top: unset;
      width: 100%;
  }
} */
@media screen and (min-width:400px) and (max-width:600px) {
  body:has(.redesign) #home-banner-title .font-small-home {
    font-size: 43px;
    line-height: 60px;
  }

  body:has(.redesign) #home-banner-title .font-big-home {
    font-size: 60px;
    line-height: 60px;
  }

  body:has(.redesign) #home-banner-title .font-medium-home {
    font-size: 64px;
    line-height: 68px;
  }

  body:has(.redesign) #home-banner-title .font-medium-home {
    font-size: 56px;
    line-height: 64px;
  }
}

@media screen and (max-width:388px) {
  body:has(.redesign) #home-banner-title .font-small-home {
    font-size: 43px;
    line-height: 60px;
  }

  body:has(.redesign) #home-banner-title .font-big-home {
    font-size: 60px;
    line-height: 60px;
  }

  body:has(.redesign) #home-banner-title .font-medium-home {
    font-size: 60px;
    line-height: 68px;
  }

  body:has(.redesign) #home-banner-content #computer-section p {
    max-width: 150px;
  }

  body:has(.redesign) #home-banner-title .font-medium-home {
    font-size: 56px;
    line-height: 64px;
  }

  body:has(.redesign) #home-banner-content p {
    font-size: 24px;
    letter-spacing: -0.8px;
  }

  body:has(.redesign) #home-banner-content>.container>.cmp-container>.container {
    top: unset;
    width: 100%;
  }
  .redesign #home-banner-section h2 {
      
        max-width: 320px;
  }
     
}

@media screen and (min-width:620px) and (max-width:991px) {
  body:has(.redesign) #home-section-2 .pattern-width{
background-position-y:-240px;
    background-size: 60%;

}



}

/* @media screen and (min-width:400px) and (max-width:619px) {
 body:has(.redesign) #home-section-2 .pattern-width{
        background-position-y: -122px;
        background-size: 100%;
        background-position-x: 35px;
 }
} */
@media screen and (min-width:320px) and (max-width:388px) {
    body:has(.redesign) #home-section-2 .pattern-width {
        padding-top: 0;
        background-position-y: 142px;
        background-size: 91%;
    }
  }
  @media screen and (max-width:350px) {
       body:has(.redesign) #home-banner-content>.container>.cmp-container .text {
       
        min-height: 567px;
        }
            .redesign div#home-banner-section {
        min-height: 567px;
    }
        .redesign #home-banner-section h2 {
   
        margin-top: 0;
        }
  }

  @media screen and (min-width: 440px) and (max-width: 619px) {
    body:has(.redesign) #home-section-2 .pattern-width {
        background-position-y: -123px;
        background-size: 75%;
}
}

@media screen and (min-width: 400px) and (max-width: 439px) {
    body:has(.redesign) #home-section-2 .pattern-width {
        background-position-y: -57px;
        background-size: 86%;
}
}
/* new code for banner */

@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
  @media only screen and (max-width: 991px) {
   .redesign #home-text p {
      padding-right:2px;    }
  }
}
